gh(1)

NAME

gh - GitHub CLI

SYNOPSIS

gh [flags]

DESCRIPTION

Work seamlessly with GitHub from the command line.

OPTIONS

--help[=false]
    Show help for command

--version[=false]
    Show gh version

EXAMPLE

    $ gh issue create
    $ gh repo clone cli/cli
    $ gh pr checkout 321

SEE ALSO

gh-actions(1), gh-alias(1), gh-api(1), gh-auth(1), gh-browse(1), gh-codespace(1), gh-completion(1), gh-config(1), gh-extension(1), gh-gist(1), gh-gpg-key(1), gh-issue(1), gh-pr(1), gh-release(1), gh-repo(1), gh-run(1), gh-secret(1), gh-ssh-key(1), gh-workflow(1)